@charset "utf-8";

/* ------------------------------------------------------------------
    delta v component > cta.css
    version : 20260331
* ------------------------------------------------------------------ */

.cmpnt-cta{text-align:center;}
.cmpnt-cta__inner{max-width:1160px; margin:0 auto; padding:0 20px;}
.cmpnt-cta__link{display:inline-block; padding:16px 50px; background:#002c5f; font-size:16px; color:#fff; line-height:1.5;}
.cmpnt-cta__link:hover, .cmpnt-cta__link:focus{text-decoration:none; color:#fff;}

@media screen and (min-width:0) and (max-width:1023px){
    .cmpnt-cta__inner{max-width:100%; padding:0 15px;}
    .cmpnt-cta__link{padding:9px 28px;}

    /* in section */
    .cmpnt-section__inner.layout-contents .cmpnt-cta__inner{padding:0;}
}